@media (min-width: 992px) {
  .nav-link{
    font-size: 12px;
  }
}

@media (max-width: 767px) {
    .logo-sm{
        display: block;
    }
    .logo-lg{
        display: none;
    }
}


/* faq */
@media (max-width: 768px) {
  .faq-wrapper {
    grid-template-columns: 1fr;
    gap: 40px;
  }
}


/* footer */
@media (max-width: 768px) {
  .footer-menu {
    gap: 16px;
  }

  .footer-brand {
    font-size: 24px;
  }
}
